from django.urls import path

from . import views
from .views import trigger_pipeline

app_name = "polls"
urlpatterns = [
    path("", views.index, name="index"),

    path("<int:question_id>/",views.detail,name="detail"),

    path("<int:question_id>/results/",views.results,name="results"),

    path("<int:question_id>/vote/",views.vote,name="vote"),
    
    path("trigger/", views.trigger_page, name="trigger_page"),

    path("trigger_pipeline/", views.trigger_pipeline, name="trigger_pipeline"),

]

